
.navbar {
  display: flex;
  justify-content: space-between;
  padding: 1rem 1rem;
}

main{
  margin: 2rem 2rem;
}

.post-new {
  max-width: 70%;
  display: flex;
  flex-direction: column;
  margin: auto;
}
